QT_CPU_FEATURES.x86_64 = cx16 mmx sse sse2 sse3
QT.global_private.enabled_features = reduce_exports sse2 alloca_malloc_h alloca dbus gui network sql testlib widgets xml relocatable force_debug_info largefile precompile_header sse2 sse3 ssse3 sse4_1 sse4_2 aesni rdrnd shani x86SimdAlways
QT.global_private.disabled_features = android-style-assets gc_binaries private_tests reduce_relocations avx2 posix_fallocate alloca_h stack-protector-strong system-zlib zstd dbus-linked libudev dlopen intelcet
CONFIG += force_debug_info largefile precompile_header sse2 sse3 ssse3 sse4_1 sse4_2 aesni rdrnd shani x86SimdAlways
QT_COORD_TYPE = double
QT_BUILD_PARTS = libs tools

QMAKE_INCDIR_ZLIB = C:/strawberry/c/include
QMAKE_LIBS_ZLIB = -lz
